<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Main</title>
</head>

<body>
    
    <h1>You are at the activity/index page</h1>
    <hr>

    <img src="./images/pexels-brady-knoll-3369569.jpg" height="300">

        <ol>
            <li><a href="./index.html">index.html</a></li>
            <li><a href="./music/index.html">music/index.html</a></li>
            <li><a href="./music/listings.html">music/listing.html</a></li>
            <li><a href="./music/reviews.html">music/reviews.html</a></li>
        </ol>
</body>
</html>